Using latest software on first generation Atems

Questions about ATEM Switchers, Camera Converter and everything live!
  • Author
  • Message
Offline

Dean Pelton

  • Posts: 17
  • Joined: Mon Feb 25, 2013 11:44 pm

Using latest software on first generation Atems

PostTue Mar 13, 2018 12:27 pm

Hey gang,

I just wanted to make sure that the latest software will run on my first generation ATEMs (1 ME/2ME ). I just purchased the new Television Studio HD and it appears that support was added for that unit at v7.0. Still running on v6.5 and have never had any issues. Any headwinds I may need to be aware of if I update my laptops to be able to control the newer and older units?

Thanks in advance!

Dean
Offline
User avatar

Xtreemtec

  • Posts: 2838
  • Joined: Wed Jan 02, 2013 11:48 am
  • Location: The Netherlands

Re: Using latest software on first generation Atems

PostTue Mar 13, 2018 1:43 pm

When you update your laptop, the older Atems will not be able to control until you update the firmware to the same version.

It should not be a problem. I did it a few times.. But quite honest.. Have had some update troubles in the past with older atems.. To the point i thoughed i lost them..

Be aware that if the firmware upgrade goes bad.. ( due too power mailfuntion, usb problems, or whatever reason ) There is no way to recover from that.. And since your waranty void years ago.. You probabbly don't get a new one.. ;)
Daniel Wittenaar .:: Xtreemtec Media Productions ::. -= www.xtreemtec.nl =-
4K OBV, ATEM TVS HD, 1M/E 4K, 2M/E Broadcast Studio 4K, Hyperdeck Studio Mini, SONY FS7 4K, Ursa Broadcast 4K
Offline

Dean Pelton

  • Posts: 17
  • Joined: Mon Feb 25, 2013 11:44 pm

Re: Using latest software on first generation Atems

PostTue Mar 13, 2018 2:59 pm

Yeah thanks!

So it took the upgrade just fine and digging some of the new features. I have always wanted to turn of the labels on some of the multiview boxes....it's nice to have that ability now.

Only problem is that the drivers for 7.3 are not digitally signed and since I only use Windows 7 64bit; I have to disable the driver enforcement from the boot menu for the rig to work. Could use ReadyDriverPlus if it gets to be a pain.

Maybe I'll roll back to 7.1.2 since that's been around awhile and see what happens.
Offline

Ian Morrish

  • Posts: 285
  • Joined: Sun Jan 18, 2015 9:24 pm
  • Location: New Zealand

Re: Using latest software on first generation Atems

PostTue Mar 13, 2018 5:36 pm

Microsoft ended mainstream support for Windows 7 on January 13, 2015, extended support won't end until January 14, 2020 but that is only for critical security updates.
Windows 10 has new driver security features so you can't expect vendors like BMD to maintain new product versions that are backward compatible with an OS they can no longer get support for.

It really is time to upgrade to Windows 10.
Regards,
Ian Morrish
Video Integrated Scripting Environment
(Windows PowerShell with ATEM driver + more)
https://ianmorrish.wordpress.com
Offline

Dean Pelton

  • Posts: 17
  • Joined: Mon Feb 25, 2013 11:44 pm

Re: Using latest software on first generation Atems

PostTue Mar 13, 2018 10:36 pm

Took the plunge. For those that may want to know: All five of my various first generation ATEMS took 7.3 without any issues. At this stage, I don't plan on doing any further upgrading. Actually I only needed to bump up to v6.6 for the labeling upgrades for the multi-viewer.

Thanks Ian, yeah Windows upgrade is on the horizon but for now I'll ride 7 pro, it's never let me down and with JM has been a glitch free ride for years. Ready Driver Plus took care of the licensed driver issue at boot up. Can't stand the W10 interface....makes my head throb and can't find things....basically gave up on it after a few minutes.....if it ain't broke I don't try to fix things unless I want something in return.

Looking forward to playing with the new model coming in but I love these silent bricks. They just keep on delivering the goods! But, always have a backup handy just in case.

Thx Xtreemtec!
Offline

Ian Morrish

  • Posts: 285
  • Joined: Sun Jan 18, 2015 9:24 pm
  • Location: New Zealand

Re: Using latest software on first generation Atems

PostWed Mar 14, 2018 1:39 am

I understand the hesitation of moving to 10. Trick is to change how you interact with it. Just use the Windows key and then start typing what you want (application, file or setting). It just works and is way faster than using the mouse (on windows 7 or 10).

I have been running JM since mid 2015 on Windows 10 (an old MacMini i3 upgraded to SSD) and it has never missed a beat. Stored in a road case, in a truck and is setup in a venue and powered on every weekend without issue. One day I will upgrade that to PowerShell like all my other units but that was the first one I did to use X-Keys for ATEM automation.
Regards,
Ian Morrish
Video Integrated Scripting Environment
(Windows PowerShell with ATEM driver + more)
https://ianmorrish.wordpress.com

Return to Live Production

Who is online

Users browsing this forum: Dave Del Vecchio, Google [Bot], Tonymould and 9 guests